about: |
  MyPass TUI {}

  Text-based user interface for MyPass.

  Copyright © {} {}

label:
  username: Username
  password: Password
  firstname: First name
  lastname: Last name
  email: Email
  title: Title
  website: Website
  folder: Folder
  tags: Tags
  notes: Notes

footer:
  sign_in: Sign in
  sign_up: Sign up
  new: New
  table: Table view
  folder: Folder view
  settings: Settings
  toggle_dark: Theme
  key_bindings: Key bindings
  help: Help
  about: About
  quit: Quit

title:
  help: Help
  about: About
  sign_in: Sign in
  sign_up: Sign up
  sign_out: Sign out
  new: New
  table: Table view
  folder: Folder view
  display: Display
  edit: Edit
  key_bindings: Key bindings
  settings: Settings
  token: Token
  quit: Exit app
  restart: Restart app

button:
  copy_token: Copy token
  sign_in: Sign in
  sign_up: Sign up
  quit: Quit
  save: Save
  submit: Submit
  cancel: Cancel
  close: Close
  "yes": "Yes"
  "no": "No"

cut: Cut
copy: Copy
paste: Paste
registration_token: Registration token

placeholder:
  new:
    folder: Enter folder for vault entry (optional)
    notes: Enter notes for vault entry (optional)
    password: Enter password for vault entry (required)
    tags: Enter tags for vault entry (optional)
    title: Enter title for vault entry (optional)
    username: Enter username for vault entry (required)
    website: Enter website/url for vault entry (optional)
  sign_in:
    password: Enter your password (required)
    username: Enter your username (required)
  sign_up:
    email: Enter your email (optional)
    firstname: Enter your firstname (optional)
    lastname: Enter your lastname (optional)
    password: Enter new password (required)
    username: Enter new username (required)

feedback:
  success:
    new_entry: Vault entry created successfully!
  info:
    cut: "{} cut to clipboard"
    copy: "{} copied to clipboard"
    token_copy: |
      Token copied to clipboard!
      Store your token securely as this is your only option to recover your vault if you forgot your master password

subtitle:
  show_hide_password: Press {} to {show/hide} password
  confirm_sign_out: Are you sure you want to sign out?
  confirm_quit: Are you sure you want to exit?
  confirm_restart: |
    In order for the changes to take affect, the app needs to be restarted.

    Do you want to restart the app?

key_bindings:
  about: About
  copy: Copy
  cut: Cut
  paste: Paste
  help: Help
  key_bindings: Keyboard bindings
  next_tab: Next tab
  password_visibility: Show/hide password
  pop_screen: Pop screen
  previous_tab: Previous tab
  quit: Quit
  select: Select
  settings: Settings
  sign_in: Sign in
  sign_up: Sign up
  sign_out: Sign out
  table_mode: Table mode
  toggle_dark: Theme
  vault_new: Create new vault entry
  vault_table: Table view
  vault_folder: Folder view

settings:
  password_mask: Password mask
  confirm_quit: Confirm quit
  placeholders: Placeholders
  locale: Language
  feedback_level: Feedback level

field_is_required: "{} field is required"
fields_are_required: "{} fields are required"
